Subject: Wolfe's The Book of the New Sun

From: SRI-UNIX <sri-unix@sri-unix>
Date: Sat, 11 Dec 1982 01:46:36 +0000

I have now twice read the first volume (THE SHADOW OF THE TORTURER) in
a vain attempt to convince myself that it is the beginning of an
earth-shaking effort or "the best SF I've read all year (Le Guin)".  It
would appear to be the beginning of just another quest story and having
just finished LORD OF THE RINGS for the first time, I don't think I can
handle yet another of these.  Could someone out there who has read the
entire tetralogy and admires it please explain what he/she thinks is so
marvelous about it?  Mike "the Monk" Urban, are you listening?  I'll
admit that Wolfe handles his language better than most SF authors I've
read but the story itself seems extremely drawn out and the characters
don't catch my fancy.  Maybe it's just that I don't much care for sword
and sorcery and quests.

	Stuart